### Method

# EBookContacts BookClientViewSortFields free

#### Declaration [src]

    void
    e_book_client_view_sort_fields_free (
      EBookClientViewSortFields* fields
    )

#### Description [src]

Frees the `fields` array with each member. The array should be terminated by an item with field member set to `E_CONTACT_FIELD_LAST`.

This method is not directly available to language bindings.

#### Parameters

`fields`

  Type: `EBookClientViewSortFields`

  An array of `EBookClientViewSortFields` to free.

  The argument can be `NULL`.